* {
  margin: 0;
  padding: 0;
}

html {
  font-size: 100%;
}

body {
  font-family: 'Quicksand', sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

a:hover {
  text-decoration: none;
}

.mx-auto {
  margin: auto;
}

img.responsive {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.ch_btn {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	min-width: 132px;
	padding: 13px 15px;
	background: #232323;
	line-height: 1;
	text-transform: capitalize;
	font-weight: bold;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.ch_btn_primary {
  color: white;
  background: #00bae5;
}

.ch_btn_primary:hover {
  background: rgba(0, 186, 229, 0.85);
  color: white;
}

.ch_btn_envato {
  background: white;
  font-weight: bold;
  color: #232323;
  padding: 0.5938rem 0.9375rem;
}

.ch_btn_envato span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: url(../images/icon-stripe.png) 0 2px;
  background-repeat: no-repeat;
  background-size:15px;
  padding-left: 25px;
  line-height: 1.5;
	-webkit-transition: background 0.25s ease;
	-o-transition: background 0.25s ease;
	transition: background 0.25s ease;
}

.ch_btn_envato:hover {
  background: #81b636;
  color: white;
}

.ch_btn_envato:hover span {
  background: url(../images/icon-stripe.png) 0 -19px;
  background-repeat: no-repeat;
  background-size:15px;
}

.main_heading {
  text-align: center;
  margin-bottom: 30px;
}

.main_heading span {
  background: -moz-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fc5c7d), color-stop(100%, #b96eb7));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* ie10+ */
  background: linear-gradient(269deg, #b96eb7 0%, #fc5c7d 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc5c7d', endColorstr='#b96eb7',GradientType=1 );
  /* ie6-9 */
  font-size: 72px;
  color: white;
  border-radius: 10px;
  line-height: 1;
  padding: 3px 12px 3px 12px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  position: relative;
  min-width: 158px;
  text-align: center;
}

.main_heading span::after {
  content: "";
  position: absolute;
  background: url(https://s3.amazonaws.com/joinwebs/choice/demos/shadow.png) no-repeat;
  bottom: -25px;
  left: -6px;
  height: 24px;
  width: 100%;
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.ch_heading {
  font-size: 36px;
  font-weight: 300;
  color: #232323;
}

.ch_heading span {
  font-weight: bold;
}

.ch_desc {
  font-size: 16px;
}

strong {
  color: #232323;
}

p {
  color: #6c6c6c;
}

.ch_navbar__buy {
  padding: 0.5938rem 0.9375rem;
  background: white;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: capitalize;
  font-weight: bold;
  color: #232323;
  line-height: 1;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

.ch_navbar__buy span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: url(../images/icon-stripe.png) 0 2px;
  background-size:15px;
  background-repeat: no-repeat;
  padding-left: 25px;
  line-height: 1.5;
  -webkit-transition: background 0.25s ease;
  -o-transition: background 0.25s ease;
  transition: background 0.25s ease;
}

.ch_navbar__buy:hover {
  background: #81b636;
  color: white;
}

.ch_navbar__buy:hover span {
  background: url(../images/icon-stripe.png) 0 -19px;
  background-size:15px;
  background-repeat: no-repeat;
}
@media screen and (min-width: 1600px){
  .container-fluid.ch_demos_container{
    width: 1600px !important;
    margin: 0 auto !important;
  }
}
/* ==========================================================================
   header / navbar
   ========================================================================== */
header {
  padding-top: 80px;
  background-repeat: no-repeat;
  background-size: cover;
}

header .header_inner {
  padding-top: 63px;
  padding-bottom: 68px;
}

header .header_inner__content {
  text-align: center;
}

header .header_inner__content_heading {
  font-size: 48px;
  font-weight: normal;
  color: white;
  line-height: 1.2;
  margin-bottom: 35px;
}

header .header_inner__content_heading_bold {
  font-weight: bold;
  text-transform: uppercase;
}

header .header_inner__content_desc {
  font-size: 18px;
  color: white;
  margin-bottom: 35px;
}

header .header_inner__content_images {
  position: relative;
}

header .header_inner__content_images > img {
  position: relative;
  z-index: 50;
}

header .header_inner__content_lft_img {
  position: absolute;
  left: 0;
  top: 0;
  width: 30%;
}

header .header_inner__content_lft_img img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

header .header_inner__content_rgt_img {
  position: absolute;
  right: 0;
  top: 0;
  width: 30%;
}

header .header_inner__content_rgt_img img {
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

header .header_inner__content .ch_btn {
  margin-right: 20px;
}

@media screen and (min-width: 1600px) {
  header .header_inner__content_lft_img {
    left: -20px;
    top: -110px;
    width: auto;
  }
  header .header_inner__content_rgt_img {
    right: -30px;
    top: -90px;
    width: auto;
  }
}

.ch_navbar {
  background: rgba(80, 72, 125, 0.55);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999;
}

.ch_navbar.fixed {
  background: #50487d;
}

.ch_navbar__logo {
  margin-right: auto;
}

.ch_navbar__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 5rem;
}

.ch_navbar__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  list-style: none;
  margin-bottom: 0;
}

.ch_navbar__list_item.active a {
  color: white;
}

.ch_navbar__list_link {
  font-size: 14px;
  color: #dadada;
  text-transform: capitalize;
  padding: 30px 20px;
  text-decoration: none;
  font-weight: 500;
}

.ch_navbar__list_link:hover, .ch_navbar__list_link:focus, .ch_navbar__list_link:active {
  color: white;
  text-decoration: none;
}

/* ==========================================================================
   demos
   ========================================================================== */
.ch_demos {
  padding: 80px 0;
}

.ch_demos .ch_desc {
  margin-bottom: 76px;
}

.ch_demos__box {
	height: 500px;
	overflow: hidden;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.07);
	box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.07);
	margin-bottom: 30px;
}

.ch_demos__box .coming_soon {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}

.ch_demos__box .ch_demos__box__img{
	height: auto;
	position: absolute;
  top: 0;
  left: 0;
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 1;
}
.ch_demos__box .ch_demos__box__img img{
  width: 100%;
}
.ch_demos__box__title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f0f0f0;
  text-align: center;
  font-weight: normal;
  font-size: 16px;
  margin: 0;
  padding: 13px 15px;
  color: #232323;
  z-index: 2;
}

.ch_demos__box__title span {
  font-weight: bold;
}

.ch_demos__box > span {
	position: relative;
	z-index: 5;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
	position: absolute;
	left: 50%;
	top: 40%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.ch_demos__box:hover {
  color: #000;
}

.ch_demos__box:hover::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(250, 250, 250, 0.25);
  z-index: 4;
}

.ch_demos__box:hover span {
  opacity: 1;
  visibility: visible;
}

/* ==========================================================================
   sliders
   ========================================================================== */
.ch_sliders {
  padding: 90px 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.ch_sliders__content {
	border: 1px solid #ddbe85;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 20px 50px;
	min-height: 500px;
	max-height: auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.ch_sliders__content_img {
  margin-right: auto;
}

.ch_sliders__content_img img {
  position: absolute;
  left: -210px;
  max-width: 100%;
  top: 0;
}

.ch_sliders__content_text img {
  margin-bottom: 25px;
}

.ch_sliders__content_text h2 {
  color: #fff;
  line-height: 1;
  font-size: 72px;
  margin-bottom: 10px;
}

.ch_sliders__content_text h2 span {
  color: #ddbe85;
  font-weight: normal;
}

.ch_sliders__content_text h3 {
  font-size: 24px;
  color: #fff;
}

.ch_sliders__content_text p {
  font-size: 16px;
  color: #fff;
}

.ch_sliders__content_text p strong {
  color: #ddbe85;
}

/* ==========================================================================
   layout styles
   ========================================================================== */
.layout_style {
  padding: 80px 0;
  background: #f7f7f7;
}

.layout_style .ch_desc {
  padding-bottom: 50px;
}

/* ==========================================================================
   template styles
   ========================================================================== */
.template_styles {
  padding-top: 80px;
  padding-bottom: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.template_styles__content {
  text-align: center;
}

.template_styles__content .ch_heading, .template_styles__content .ch_desc, .template_styles__content .ch_desc strong {
  color: #fff;
}

.template_styles__content .ch_desc {
  margin-bottom: 35px;
}

.template_styles__content_btn {
	font-size: 15px;
	font-weight: bold;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	padding: 13px 28px;
	color: #223322;
	background: #ffffff;
	border-radius: 1000px;
	-webkit-box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
}

/* ==========================================================================
   elements
   ========================================================================== */
.elements {
  padding-top: 80px;
  padding-bottom: 50px;
}

.elements__text {
  text-align: left;
}

.elements__text .main_heading, .elements__text .ch_heading {
  text-align: left;
  line-height: 1.2;
}

.elements__text .ch_heading {
  margin-bottom: 36px;
}

.elements__img {
  text-align: center;
}

/* ==========================================================================
   shop
   ========================================================================== */
.woo_shop {
  padding: 80px 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.woo_shop_text h3 {
  color: #fff;
}

.woo_shop_text p, .woo_shop_text p strong {
  color: #fff;
  font-size: 16px;
}

/* ==========================================================================
   THEME OPTIONS
   ========================================================================== */
.theme_options {
  padding-top: 80px;
  padding-bottom: 50px;
}

/* ==========================================================================
   vcomposer
   ========================================================================== */
.vcomposer {
  padding: 50px 0;
  background: #fafafa;
}

.vcomposer__content p:first-of-type {
  font-size: 18px;
  color: #232323;
  margin-bottom: 5px;
  line-height: 1;
}

.vcomposer__content h2 {
  font-size: 48px;
  color: #0584b5;
  line-height: 1;
  margin-bottom: 15px;
}

/* ==========================================================================
   ch_responsive
   ========================================================================== */
.ch_responsive {
  padding: 70px 0 40px 0;
  background-size: cover;
  background-attachment: fixed;
}

.ch_responsive__content h2 {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	font-size: 36px;
	font-weight: normal;
	background: #fff;
	line-height: 1;
	padding: 12px 36px;
	border-radius: 1000px;
	color: #f25f86;
	margin-bottom: 0;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
}

.ch_responsive__content h2 span {
  font-weight: bold;
  margin-left: 5px;
  color: transparent;
  background: -moz-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fc5c7d), color-stop(100%, #b96eb7));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* ie10+ */
  background: linear-gradient(269deg, #b96eb7 0%, #fc5c7d 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc5c7d', endColorstr='#b96eb7',GradientType=1 );
  /* ie6-9 */
  -webkit-background-clip: text;
  background-clip: text;
}

.ch_responsive__content p.sub_heading {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	background: #29447d;
	padding: 25px 50px 10px 50px;
	position: relative;
	z-index: 1;
	border-radius: 10px;
	top: -13px;
	-webkit-box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 20px 50px 2px rgba(0, 0, 0, 0.25);
}

.ch_responsive__content p, .ch_responsive__content p strong {
  color: #fff;
}

/* ==========================================================================
   widgets
   ========================================================================== */
.ch_widgets {
  padding-top: 60px;
  padding-bottom: 20px;
}

.ch_widgets__content h3 {
  font-size: 24px;
  line-height: 1;
  color: #232323;
}

.ch_widgets__content h2 {
  font-size: 36px;
  line-height: 1.2;
  color: transparent;
  background: -moz-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #fc5c7d), color-stop(100%, #b96eb7));
  /* safari4+,chrome */
  background: -webkit-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* opera 11.10+ */
  background: -ms-linear-gradient(181deg, #b96eb7 0%, #fc5c7d 100%);
  /* ie10+ */
  background: linear-gradient(269deg, #b96eb7 0%, #fc5c7d 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc5c7d', endColorstr='#b96eb7',GradientType=1 );
  /* ie6-9 */
  -webkit-background-clip: text;
  background-clip: text;
  margin-bottom: 30px;
}

.ch_widgets__content p {
  line-height: 1.8;
}

/* ==========================================================================
   features
   ========================================================================== */
.ch_features {
  padding-top: 80px;
  background-repeat: no-repeat;
  background-size: cover;
}

.ch_features_header {
  margin-bottom: 35px;
}

.ch_features_header p, .ch_features_header p strong {
  color: #fff;
}

.ch_features__card__column {
  -webkit-column-count: 4;
  -moz-column-count: 4;
  column-count: 4;
  -webkit-column-gap: 1.875rem;
  -moz-column-gap: 1.875rem;
  column-gap: 1.875rem;
  orphans: 1;
  widows: 1;
}

.ch_features__card {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 30px;
  -webkit-column-break-inside: avoid;
  /* Chrome, Safari */
  page-break-inside: avoid;
  /* Theoretically FF 20+ */
  break-inside: avoid-column;
  /* IE 11 */
  display: table;
  /* Actually FF 20+ */
}

.ch_features__card_img {
  padding-top: 20px;
  margin-bottom: 25px;
}

.ch_features__card_title {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.ch_features__card_text {
  font-size: 14px;
}

@media screen and (max-width: 575px) {
  .ch_features__card__column {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
  .ch_features__card__column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .ch_features__card__column {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
  }
}

.ch_docs__body {
  padding: 40px;
}

.ch_docs__img {
  margin-bottom: 5px;
}

.ch_docs__title {
  font-size: 18px;
  color: #fff;
  margin-bottom: 20px;
}

.ch_docs__description {
  color: #7f8285;
}

.ch_docs__btn {
  font-weight: bold;
  background: #fff;
  padding: 13px 35px;
  display: inline-flex;
  line-height: 1;
  color: #232323;
}

/* ==========================================================================
   footer
   ========================================================================== */
footer {
  background: #20242e;
}

footer .footer__inner {
  background: url(https://s3.amazonaws.com/joinwebs/choice/demos/footer-bg.png) no-repeat;
  background-size: cover;
  padding: 140px 0;
}

footer .footer__inner h2 {
  font-size: 36px;
  font-weight: normal;
  color: #fff;
  line-height: 1.3;
  margin-bottom: 30px;
}

footer .footer__inner h2 span {
  font-weight: bold;
}
@media screen and (max-width: 767px){
    .ch_navbar__list{
        display: none;
    }
    .ch_sliders__content{
        flex-wrap: wrap;
    }
    .ch_sliders__content_img img{
        position: static;
        margin-bottom: 25px;
    }
    .ch_responsive__content h2{
        font-size: 29px;
    }
    .ch_responsive__content p.sub_heading{
        padding: 20px 15px 10px 16px;
    }
    header .header_inner__content .ch_btn{
      margin-bottom: 15px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px){
    .ch_navbar__list{
        padding-right: 5px;
        padding-left: 5px;
    }
}
.ch_demos__box{
  background-image: url('../images/preloader.gif');
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.ch_demos .col-lg-3:last-of-type .ch_demos__box,
.ch_demos .col-lg-3:nth-last-child(2) .ch_demos__box{
  background-image: none;
}
#back-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 9999;
  padding: 2px 15px;
  text-align: center;
  line-height: 32px;
  background: #f0f0f0;
  color: #444;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  transition: opacity 0.5s ease-out;
  opacity: 0; }

#back-to-top:hover {
  background: #50487d;
  color: #fff; }

#back-to-top.show {
  opacity: 1; }